Package org.jboss.logging.processor.util

## Class Expressions

- java.lang.Object
- - org.jboss.logging.processor.util.Expressions

    public class Expressions
    extends java.lang.Object

Author:
  James R. Perkins

### Constructor Summary

Constructors
`Expressions()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `resolve​(java.util.Properties props, java.lang.String expression)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Expressions

    public Expressions()

### Method Detail

#### resolve

    public static java.lang.String resolve​(java.util.Properties props,
                                           java.lang.String expression)